-- Customer specific once-script for HPJI
--
-- (c) 2016 Facilitor B.V.
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xhpji12.lst
SET DEFINE OFF

-- HPJI#36139 Voortaan komt ook mobiel nummer mee; extra kolom toevoegen
ALTER TABLE hpji_imp_prs ADD (
   prs_perslid_mobiel      VARCHAR2(15)
);
-- En voortaan iedereen in één bestand, dus geen onderscheid tussen
-- prs_bedrijf meer nodig
ALTER TABLE hpji_imp_prs DROP (
   prs_bedrijf_key
);


BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

@hpji.sql